.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21334664-5f5e-ca1c-fe9c-e07d6863a9bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21334664-5f5e-ca1c-fe9c-e07d6863a9bd) !important;
}
.lfr-layout-structure-item-82f6baea-f97f-7f1a-12ab-2163a2c18ed5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
